Subject: [PATCH v7 01/12] clk: tegra: Implement memory-controller clock

From: [email-masked] (Thierry Reding)
Date: Fri, 14 Nov 2014 10:14:48 +0100

On Thu, Nov 13, 2014 at 05:53:56PM -0800, Mike Turquette wrote:
> Quoting Thierry Reding (2014-11-13 01:32:26)
> > From: Thierry Reding <[email-masked]>
> > 
> > The memory controller clock runs either at half or the same frequency as
> > the EMC clock.
> > 
> > Reviewed-By: Tomeu Vizoso <[email-masked]>
> > Signed-off-by: Thierry Reding <[email-masked]>
> > ---
> > Mike, as I said in the cover letter there are tight dependencies between the
> > patches in this series, so I'd like to get your Acked-by on this one so I can
> > take it through the Tegra tree along with the others.
> 
> Acked-by: Mike Turquette <[email-masked]>

Thanks Mike,
Thierry
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 819 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20141114/c5fd22f2/attachment-0001.sig>